<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_82">


    <ImageView
        android:id="@+id/im_type"
        android:layout_width="@dimen/dp_42"
        android:layout_height="@dimen/dp_42"
        android:layout_marginLeft="15dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:background="@drawable/icon_item_practice" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toRightOf="@+id/im_type"
        app:layout_constraintTop_toTopOf="@+id/im_type"
        tool:text="陪练课购买" />

    <View
        android:id="@+id/view_unread"
        android:layout_width="@dimen/dp_6"
        android:layout_height="@dimen/dp_6"
        android:visibility="gone"
        android:background="@drawable/bg_red_ovil"
        app:layout_constraintLeft_toRightOf="@+id/tv_title"
        app:layout_constraintTop_toTopOf="@+id/im_type" />


    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="69dp"
        android:layout_marginTop="3dp"
        android:layout_marginRight="17dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:textColor="@color/color_7a7a7a"
        android:textSize="@dimen/sp_13"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        tool:text="李乐乐已预约12节陪练课，请查看课表，为学员课程做好准备吧！" />


    <TextView
        android:id="@+id/tv_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="18dp"
        android:layout_marginRight="17dp"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_11"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tool:text="刚刚" />

</androidx.constraintlayout.widget.ConstraintLayout>